CREATE TABLE hrsa_salary_approval_rule  (
  id bigint NOT NULL,
  salary_sob_id bigint NOT NULL,
  open_approval int NOT NULL,
  approval_group_setting text NULL,
  workflow_url varchar(500)NULL DEFAULT NULL,
  delete_type int NOT NULL,
  create_time datetime NOT NULL ,
  update_time datetime NOT NULL,
  creator bigint NOT NULL,
  PRIMARY KEY (id)
)
GO

alter table hrsa_salary_acct_record add approval_id varchar(50)
GO

alter table hrsa_salary_acct_record add approval_status varchar(50)
GO